Summary: Nagios plugin for Argus-EES
Name: nagios-plugins-ees
Version: 0.2.2
Release: 1%{?dist}
License: ASL 2.0
Group: Applications/System
URL: http://wiki.nikhef.nl/grid/EES
Source0: http://software.nikhef.nl/security/%{name}/%{name}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
# Note, Fedora install nagios plugins in /usr/lib64, hence not noarch
#BuildArch: noarch
Requires: ees
# Next package owns the nagios plugins directory
Requires: nagios-plugins
%define debug_package %{nil}

%description
This package provides a plugin for Nagios to check the proper working of the
EES.

%prep
%setup -q

%build
%configure --libexecdir=%{_libdir}/nagios/plugins

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install

%files
%defattr(-,root,root,-)
%doc AUTHORS LICENSE
%{_libdir}/nagios/plugins/check_ees
%{_datadir}/man/man8/check_ees.8*

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Tue Jan 15 2013 Mischa Salle <msalle@nikhef.nl> 0.2.2-1
- Update version.

* Mon Oct 29 2012 Mischa Salle <msalle@nikhef.nl> 0.2.1-1
- Remove Vendor tag.
- Install AUTHORS and LICENSE as documentation.
- Update description.
- Add requirement on nagios-plugins.
- Add manpage.
- Update URL.
- Update version.

* Tue Mar 27 2012 Mischa Salle <msalle@nikhef.nl> 0.2.0-2
- Make source into URL

* Fri Mar 23 2012 Mischa Salle <msalle@nikhef.nl> 0.2.0-1
- Initial RPM version.
